#!/bin/sh
#
# Licensed Materials - Property of IBM
#
#
# (C) Copyright IBM Corp. 2003, 2005 All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp
#
#
#  This simple Bourne shell script calls shutdown in endpoints
#  running IBM Director Core Services or IBM Director Agent
#  Parameters may need to be customized below if defaults are
#  appropriate.
#
#
uim_shutdown_time=1
uim_delay=30
uim_message="The system will reboot in $uim_shutdown_time minute.  Please log off NOW!"

/sbin/shutdown -t $uim_delay -r +$uim_shutdown_time "$uim_message"
exit 0



